Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
kan ej installera CUPS
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Scandinavian
View previous topic :: View next topic  
Author Message
klockren
Apprentice
Apprentice


Joined: 21 Apr 2004
Posts: 167
Location: Linköping, Sweden

PostPosted: Sun Oct 10, 2004 7:35 am    Post subject: kan ej installera CUPS Reply with quote

Håller på att installera ett nytt Gentoo-system. Har dock inte lyckats installera CUPS, Output när jag kör emerge cups blir:

Code:

>>> md5 src_uri ;-) cups-1.1.21-source.tar.bz2
>>> Unpacking source...
>>> Unpacking cups-1.1.21-source.tar.bz2 to /var/tmp/portage/cups-1.1.21-r1/work
 * Applying disable-strip.patch...
 * Applying str920.patch...
FATAL ERROR: Autoconf version 2.50 or higher is required for this script

!!! ERROR: net-print/cups-1.1.21-r1 failed.
!!! Function src_unpack, Line 39, Exitcode 2
!!! (no error message)


Autoconf version 2.59 är installerad.
Så jag har svårt att tolka felmeddelandet!

MVH
Jonas
Back to top
View user's profile Send private message
kallamej
Administrator
Administrator


Joined: 27 Jun 2003
Posts: 4835
Location: Gothenburg, Sweden

PostPosted: Sun Oct 10, 2004 8:46 am    Post subject: Reply with quote

http://bugs.gentoo.org/show_bug.cgi?id=66854
_________________
Please read our FAQ Forum, it answers many of your questions.
irc: #gentoo-forums on irc.freenode.net
Back to top
View user's profile Send private message
klockren
Apprentice
Apprentice


Joined: 21 Apr 2004
Posts: 167
Location: Linköping, Sweden

PostPosted: Mon Oct 11, 2004 5:15 pm    Post subject: Reply with quote

Tack, det löste sig genom att emerga autoconf-2.59-r5, som hann släppas under tiden jag strulade ;)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Scandinavian All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum